@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* mobile style */
*{-webkit-text-size-adjust:none}
*{-webkit-text-size-adjust:auto;}
@charset "UTF-8";
*{
    padding: 0;
    margin:0;
    list-style:none;
    text-decoration:none;
    font-family: 'Noto Sans KR', sans-serif;
}
img{
    border:0;
}
em{
    font-style:normal;
}
button{
    border: 0;
    outline:0;
    cursor:pointer;
}
a{
    display:block;
}
body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, th, td, input, textarea,button,select{margin:0;padding:0;font-weight:normal;}

.con1{
    clear: both;
    margin-top:50px;
    padding:1% 2%;
}
.tit{
    font-size:26px;
    font-weight:600;
    letter-spacing:-0.5px;
}
.time{
    color:#666;
    font-size:15px;
    padding-top:1%;
}
.tags{
    margin-top:1%;
	height: 30px;
}
.tags>ul>li{
    float:left;
    border:1px solid #ddd;
    border-radius:10px;
    padding:0 1%;
    margin-right:5px;
    line-height:23px;
}
.tags>ul>li:last-child>a>img{
    width:20px;
    display:block;
    float:left;
    margin-top:3px;
}
.tags>ul>li:last-child>a{
    float:left;
}
.t1{
    font-size:11px;
    color:#a9091f;
}
.t2{
    font-size:11px;
}
.t3{
    font-size:11px;
    color:#202020;
    display:inline-block;
    margin-left:5px;
}
.con2{
    /*border-bottom:1px solid #ddd;*/
}

/*이미지 왼쪽 정렬*/
.midimg_left{
    text-align:left;
    width:auto;
    height:100%;
    position:relative;
    float:left;
}
/*이미지 오른쪽 정렬*/
.midimg_right{
    text-align:left;
    width:auto;
    height:100%;
    position:relative;
    float:right;
}
.midimg{
    text-align: center;
    width: 100%;
    position: relative;
}
figure{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
    padding: 8px 0 3px 0;
    margin: 0;
}
figure>img{
    width:100%;
    display:block;
}
figcaption{
    display: block;
    /*width: auto;*/
    line-height: 16px;
    font-family: 'Dotum','Gulim',sans-serif;
    font-size: 12px;
    color: #666;
    text-align: left;
    letter-spacing: -0.8px;
    padding: 7px 5px 5px 5px;
    border-bottom: 1px solid #bdbdbd;
    margin: 0;
    margin-bottom:5px;
}
.text{
    padding:1%;
    letter-spacing:-0.3px;
}
.copy{
    color:#333;
    font-size:14px;
    text-align:center;
    margin-top:20px;
}
.hash{
    margin-top:10px;
}
.hash>ul>li{
    float: left;
    margin-right:7px;
}
.hash>ul>li>a{
    color:#a9091f;
}
.sns{
    clear: both;
    padding-top:16px;
    display:inline-block;
    float:right;
    margin-right:15px;
}
.sns>ul>li{
    float:left;
}
.sns>ul>li>a>img{
    width:20px;
    margin-left:10px;
    display:block;
}
.byline{
    float:right;
    margin-top:20px;
    margin-right:15px;
}
.t4{
    color:#a9091f;
    font-size:13px;
    display:block;
}
.name{
    font-size:15px;
    display:block;
    float:left;
}
.byimg{
    width:35px;
    height:35px;
    border-radius:35px;
    overflow:hidden;
    display:inline-block;
    margin-top:-20px;
    margin-left:15px;
}
.byimg>img{
    height:100%;
}
.line{
    clear: both;
    border-bottom:1px solid #ddd;
    padding-top:8px;
}
.con3{
    clear: both;
    padding-top:2%;
    margin:0 auto;
    text-align: center;
}
.t5{
    color:#a9091f;
    text-align: center;
}
.rebtn{
    display: inline-block;
    text-align: center;
    
}
.btnbox{ 
    text-align: center;
    margin:0 auto;
    margin-top:17px; 
    display:table-cell;
}
.rbtn{
    background:#fff;
    margin-right:10px;
    margin-bottom:15px;
    width:auto;
}
.rbtn>img{
    width:30px;
    display:block;
    margin-left:25px;
    margin-top:10px;
}
.curimg{
    display:block;
    margin-left:37px!important;
}
.thnx{
    margin:5px 8px;
    float: left;
    border:1px solid #a9091f;
    padding:3px;
    border-radius:8px;
}
.cur{
    margin:5px 8px;
    float: left;
    border:1px solid #a9091f;
    padding:3px;
    border-radius:8px;

}
/*.count{
    display:block;
    float: right;
    font-size:20px;
    font-weight:600;
    margin-right:10px;
    margin-top:-20px
    
}*/


.con3mid{
    text-align: center;
    margin:0 auto;
    clear: both;
    width:230px;
    height:auto; 
}
.con3_1{

    height:100px;
    float:left;
    display: inline-block;
    text-align: center;
    margin-left:20px;

}
.con3_2{
    height: 100px;
    float:right;
    display: inline-block;
    text-align: center;

}
/*.con3mid>ul>li{
    float:left;
}
.con3img{
    display:block;
    text-align: center;
    clear: both;
    margin:0 auto
}
.con3mid2{
    clear: both;
    display:block;
    text-align: center;
}
.con3img>img{
    width:30px;
    display: block;
    text-align: center;
}
*/
.block{
    width:100%;
    padding:4px 0px;
    background:#eee;
    clear: both;
}
.banner{
    width:100%;
    height:auto;
}
.banner>a>img{
    width:100%;
}
.con4{
    clear: both;
    padding:2% 1% 1%;
}
.t6{
    font-weight:500;
    letter-spacing:-0.5px;
    color:#202020;
}

.re{
    width:100%;
    margin: 0 auto;
}
.re>img{
    width:100%;
}



.midcon3{
    width:100%;
}
.midcon3>ul>li{
    border-bottom:1px solid #ddd;
}
.midcon3>ul>li:last-child{
    border-bottom: 0;
    padding-bottom:0;
}
.midcon3>ul>li>a{
    display:table;
    width:100%;
    padding:10px 0px;
}
.midcon3>ul>li>a>.e1{
    display:table-cell;
    vertical-align:top;
    /*padding:2% 0 0 15px;*/
    padding-left:10px;
}
.elip1{
    font-size:16px;
    line-height:21px;
    font-weight:500;
    color:#212121;
    overflow:hidden;
    text-overflow:ellipsis;
    word-wrap:break-word;
    display: -webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient: vertical;
    padding-top:7px;
    padding-right:3px;
}
.time{
    color:#666;
    font-size:14px;
}
.e2{
    display:table-cell;
    width:120px;
    height:80px;
    vertical-align:top;
    overflow:hidden;
    text-align:center;
}
.e2>img{
    display:block;
    /*width:120px;
    height:85px;*/
    height:100%;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
}

















































